;title='更多设置'
;creator='Hahappify 忘忧'
;color=red

[系统]
[*作弊设置]
;mode=forwarder
package_source './cheat/package.ini'

[系统]
[*省电模式]
;mode=forwarder
package_source './PowerSaving Mode/package.ini'

[系统]
[*修改相册入口]
;mode=forwarder
package_source './Photo Album/package.ini'

[系统]
[*充电速度]
;mode=forwarder
package_source './Speed/package.ini'

[功能]
[*风扇增强]
;mode=forwarder
package_source '/switch/.packages/More Menu/curves/Curves Manager.ini
ini_file '/switch/.packages/More Menu/curves/config.ini'
set-ini-val '/switch/.packages/Ultra Tuner/Data/Updater/config.ini' 35°C value {ini_file(Curves,35°C)}
set-ini-val '/switch/.packages/Ultra Tuner/Data/Updater/config.ini' 46°C value {ini_file(Curves,46°C)}
set-ini-val '/switch/.packages/Ultra Tuner/Data/Updater/config.ini' 51°C value {ini_file(Curves,51°C)}
set-ini-val '/switch/.packages/Ultra Tuner/Data/Updater/config.ini' 55°C value {ini_file(Curves,55°C)}
set-ini-val '/switch/.packages/Ultra Tuner/Data/Updater/config.ini' 57°C value {ini_file(Curves,57°C)}
set-ini-val '/switch/.packages/Ultra Tuner/Data/Updater/config.ini' 60°C value {ini_file(Curves,60°C)}

[Package Info]

